// creator  : weidu.exe (version 23100)
// argument : SHELLI.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SHELLI~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18059 /* ~It seems unlikely that Lavok would be in the sphere.  How could he be alive?~ */
  IF ~~ THEN REPLY #18060 /* ~What could you say?   Witnesses place you at the Harper Hold in Athkatla when all within were killed. This cannot be justified!~ */ GOTO 1
  IF ~~ THEN REPLY #18061 /* ~What you suggest sounds interesting.  But will the Cowled Wizards not oppose us?~ */ GOTO 2
  IF ~~ THEN REPLY #18062 /* ~And what is to stop me from using your body to enter the sphere myself?~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18063 /* ~I refuse.  I think I prefer the goodwill of the Cowled Wizards and their reward.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #18064 /* ~I refuse.  But I shall leave you to proceed as you will.  Good luck to you.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #18065 /* ~Very well, join and we shall see what is inside this planar sphere ourselves.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
